﻿body {
  /* Imposta il font-size base del browser a 14px (invece dei default 16px) */  
  font-size: 13px;
  /* Puoi anche sovrascrivere la variabile interna di Bootstrap */
  /* --bs-body-font-size: 0.875rem; */
  padding-bottom:75px;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: lightgray;
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: lightgray;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
  color: lightgray;
}

